entry_file: fernity_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: fernity_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: fernity_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: fernity_mallcz.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.152
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 100
    multiplier: 1.111
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 150
    multiplier: 1.095
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 200
    multiplier: 1.085
    amount_added: 19.33
    ship: 0.0
    add: 19.33
- result_file: fernity_mallsk.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.189
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 100
    multiplier: 1.132
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 200
    multiplier: 1.106
    amount_added: 19.33
    ship: 0.0
    add: 19.33
  - interval: 500
    multiplier: 1.089
    amount_added: 19.33
    ship: 0.0
    add: 19.33
- result_file: fernity_mallsl.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.05
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 100
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 200
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 500
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
- result_file: fernity_mallhu.xml
  currency_pair: pln-huf
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 45
    multiplier: 1.87
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 200
    multiplier: 1.2
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 500
    multiplier: 1.06
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 1000
    multiplier: 1.08
    amount_added: 30.0
    ship: 0.0
    add: 30.0
- result_file: fernity_mallczsh.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.0
    amount_added: 44.68
    ship: 0.0
    add: 44.68
  - interval: 100
    multiplier: 1.0
    amount_added: 44.68
    ship: 0.0
    add: 44.68
  - interval: 150
    multiplier: 1.0
    amount_added: 44.68
    ship: 0.0
    add: 44.68
  - interval: 200
    multiplier: 1.0
    amount_added: 44.68
    ship: 0.0
    add: 44.68
- result_file: fernity_mallsksh.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.0
    amount_added: 52.96
    ship: 0.0
    add: 52.96
  - interval: 100
    multiplier: 1.0
    amount_added: 52.96
    ship: 0.0
    add: 52.96
  - interval: 200
    multiplier: 1.0
    amount_added: 52.96
    ship: 0.0
    add: 52.96
  - interval: 500
    multiplier: 1.04
    amount_added: 52.96
    ship: 0.0
    add: 52.96
- result_file: fernity_mallslsh.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.05
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 100
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 200
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
  - interval: 500
    multiplier: 1.0
    amount_added: 91.62
    ship: 0.0
    add: 91.62
- result_file: fernity_mallhu.xml
  currency_pair: pln-huf
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 2.0
    amount_added: 40.0
    ship: 0.0
    add: 40.0
  - interval: 200
    multiplier: 1.36
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 500
    multiplier: 1.08
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 1000
    multiplier: 1.08
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: fernity_allegro.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.32
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.1
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.02
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: fernity_empik.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.046
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 250
    multiplier: 0.951
    amount_added: 9.0
    ship: 0.0
    add: 9.0
  - interval: 450
    multiplier: 0.922
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 700
    multiplier: 0.909
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: fernity_mallslex.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.277
    amount_added: 87.83
    ship: 0.0
    add: 87.83
  - interval: 90
    multiplier: 1.218
    amount_added: 87.83
    ship: 0.0
    add: 87.83
  - interval: 130
    multiplier: 1.15
    amount_added: 87.83
    ship: 0.0
    add: 87.83
  - interval: 200
    multiplier: 1.103
    amount_added: 87.83
    ship: 0.0
    add: 87.83
- result_file: fernity_mallskex.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.186
    amount_added: 49.62
    ship: 0.0
    add: 49.62
  - interval: 90
    multiplier: 1.128
    amount_added: 49.62
    ship: 0.0
    add: 49.62
  - interval: 130
    multiplier: 1.07
    amount_added: 49.62
    ship: 0.0
    add: 49.62
  - interval: 200
    multiplier: 1.036
    amount_added: 49.62
    ship: 0.0
    add: 49.62
- result_file: fernity_mallczex.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.139
    amount_added: 41.44
    ship: 0.0
    add: 41.44
  - interval: 90
    multiplier: 1.121
    amount_added: 41.44
    ship: 0.0
    add: 41.44
  - interval: 130
    multiplier: 1.068
    amount_added: 41.44
    ship: 0.0
    add: 41.44
  - interval: 200
    multiplier: 1.037
    amount_added: 41.44
    ship: 0.0
    add: 41.44
- result_file: fernity_alza.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.15
    amount_added: 16.58
    ship: 0.0
    add: 16.58
  - interval: 100
    multiplier: 1.11
    amount_added: 16.58
    ship: 0.0
    add: 16.58
  - interval: 150
    multiplier: 1.1
    amount_added: 16.58
    ship: 0.0
    add: 16.58
  - interval: 200
    multiplier: 1.09
    amount_added: 16.58
    ship: 0.0
    add: 16.58
- result_file: fernity_kaufland.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.64
    amount_added: 10.0
    ship: 0.0
    add: 10.0
  - interval: 100
    multiplier: 1.28
    amount_added: 10.0
    ship: 0.0
    add: 10.0
  - interval: 200
    multiplier: 1.13
    amount_added: 10.0
    ship: 0.0
    add: 10.0
  - interval: 500
    multiplier: 1.04
    amount_added: 10.0
    ship: 0.0
    add: 10.0
- result_file: fernity_kauflandsk.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.48
    amount_added: 15.0
    ship: 0.0
    add: 15.0
  - interval: 100
    multiplier: 1.215
    amount_added: 15.0
    ship: 0.0
    add: 15.0
  - interval: 200
    multiplier: 1.095
    amount_added: 15.0
    ship: 0.0
    add: 15.0
  - interval: 500
    multiplier: 1.02
    amount_added: 15.0
    ship: 0.0
    add: 15.0
- result_file: fernity_velomarket.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.12
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.01
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 175
    multiplier: 0.96
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 275
    multiplier: 0.935
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: fernity_cdiscount.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.341
    amount_added: 66.56
    ship: 0.0
    add: 66.56
  - interval: 90
    multiplier: 1.341
    amount_added: 66.56
    ship: 0.0
    add: 66.56
  - interval: 150
    multiplier: 1.341
    amount_added: 66.56
    ship: 0.0
    add: 66.56
  - interval: 250
    multiplier: 1.341
    amount_added: 66.56
    ship: 0.0
    add: 66.56
- result_file: fernity_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.316
    amount_added: 80.21
    ship: 0.0
    add: 80.21
  - interval: 50
    multiplier: 1.316
    amount_added: 80.21
    ship: 0.0
    add: 80.21
  - interval: 100
    multiplier: 1.316
    amount_added: 80.21
    ship: 0.0
    add: 80.21
  - interval: 150
    multiplier: 1.316
    amount_added: 80.21
    ship: 0.0
    add: 80.21
- result_file: fernity_all.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 0.933
    amount_added: 18.11
    ship: 0.0
    add: 18.11
  - interval: 60
    multiplier: 0.922
    amount_added: 18.6
    ship: 0.0
    add: 18.6
  - interval: 90
    multiplier: 0.917
    amount_added: 19.83
    ship: 0.0
    add: 19.83
  - interval: 120
    multiplier: 0.915
    amount_added: 22.9
    ship: 0.0
    add: 22.9
- result_file: fernity_all_cz.xml
  currency_pair: pln-czk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 0.9
    amount_added: 37.37
    ship: 0.0
    add: 37.37
  - interval: 60
    multiplier: 0.918
    amount_added: 37.37
    ship: 0.0
    add: 37.37
  - interval: 90
    multiplier: 0.924
    amount_added: 37.37
    ship: 0.0
    add: 37.37
  - interval: 120
    multiplier: 0.928
    amount_added: 37.37
    ship: 0.0
    add: 37.37
- result_file: fernity_all_XXX.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 2.3
    amount_added: 50.0
    ship: 0.0
    add: 50.0
  - interval: 60
    multiplier: 2.3
    amount_added: 50.0
    ship: 0.0
    add: 50.0
  - interval: 90
    multiplier: 2.3
    amount_added: 50.0
    ship: 0.0
    add: 50.0
  - interval: 120
    multiplier: 2.3
    amount_added: 50.0
    ship: 0.0
    add: 50.0
- result_file: fernity_manomano.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.277
    amount_added: 91.0
    ship: 0.0
    add: 91.0
  - interval: 90
    multiplier: 1.217
    amount_added: 91.0
    ship: 0.0
    add: 91.0
  - interval: 150
    multiplier: 1.126
    amount_added: 91.0
    ship: 0.0
    add: 91.0
  - interval: 250
    multiplier: 1.086
    amount_added: 91.0
    ship: 0.0
    add: 91.0
- result_file: fernity_all_sk.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 0.802
    amount_added: 32.62
    ship: 0.0
    add: 32.62
  - interval: 60
    multiplier: 0.846
    amount_added: 32.62
    ship: 0.0
    add: 32.62
  - interval: 90
    multiplier: 0.868
    amount_added: 32.62
    ship: 0.0
    add: 32.62
  - interval: 120
    multiplier: 0.896
    amount_added: 32.62
    ship: 0.0
    add: 32.62
- result_file: fernity_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.336
    amount_added: 39.76
    ship: 0.0
    add: 39.76
  - interval: 60
    multiplier: 1.336
    amount_added: 39.76
    ship: 0.0
    add: 39.76
  - interval: 90
    multiplier: 1.336
    amount_added: 39.76
    ship: 0.0
    add: 39.76
  - interval: 120
    multiplier: 1.336
    amount_added: 39.76
    ship: 0.0
    add: 39.76
- result_file: fernity_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.163
    amount_added: 65.07
    ship: 0.0
    add: 65.07
  - interval: 110
    multiplier: 1.106
    amount_added: 65.07
    ship: 0.0
    add: 65.07
  - interval: 200
    multiplier: 1.046
    amount_added: 65.07
    ship: 0.0
    add: 65.07
  - interval: 300
    multiplier: 1.008
    amount_added: 65.07
    ship: 0.0
    add: 65.07
- result_file: fernity_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.163
    amount_added: 60.89
    ship: 0.0
    add: 60.89
  - interval: 110
    multiplier: 1.106
    amount_added: 60.89
    ship: 0.0
    add: 60.89
  - interval: 200
    multiplier: 1.046
    amount_added: 60.89
    ship: 0.0
    add: 60.89
  - interval: 300
    multiplier: 1.008
    amount_added: 60.89
    ship: 0.0
    add: 60.89
- result_file: fernity_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.159
    amount_added: 58.05
    ship: 0.0
    add: 58.05
  - interval: 110
    multiplier: 1.105
    amount_added: 58.05
    ship: 0.0
    add: 58.05
  - interval: 200
    multiplier: 1.044
    amount_added: 58.05
    ship: 0.0
    add: 58.05
  - interval: 300
    multiplier: 1.0
    amount_added: 58.05
    ship: 0.0
    add: 58.05
- result_file: fernity_pigu.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.332
    amount_added: 34.68
    ship: 0.0
    add: 34.68
  - interval: 50
    multiplier: 1.28
    amount_added: 34.68
    ship: 0.0
    add: 34.68
  - interval: 100
    multiplier: 1.23
    amount_added: 34.68
    ship: 0.0
    add: 34.68
  - interval: 200
    multiplier: 1.19
    amount_added: 34.68
    ship: 0.0
    add: 34.68
- result_file: fernity_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.195
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 100
    multiplier: 1.195
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 200
    multiplier: 1.195
    amount_added: 20.0
    ship: 0.0
    add: 20.0
  - interval: 500
    multiplier: 1.195
    amount_added: 20.0
    ship: 0.0
    add: 20.0
- result_file: fernity_piguFI.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.332
    amount_added: 48.98
    ship: 0.0
    add: 48.98
  - interval: 50
    multiplier: 1.28
    amount_added: 48.98
    ship: 0.0
    add: 48.98
  - interval: 100
    multiplier: 1.228
    amount_added: 48.98
    ship: 0.0
    add: 48.98
  - interval: 200
    multiplier: 1.186
    amount_added: 48.98
    ship: 0.0
    add: 48.98
- result_file: fernity_skrSH.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.3
    amount_added: 158.34
    ship: 0.0
    add: 158.34
  - interval: 90
    multiplier: 1.23
    amount_added: 158.34
    ship: 0.0
    add: 158.34
  - interval: 150
    multiplier: 1.16
    amount_added: 158.34
    ship: 0.0
    add: 158.34
  - interval: 250
    multiplier: 1.11
    amount_added: 158.34
    ship: 0.0
    add: 158.34
- result_file: fernity_manoIT.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.29
    amount_added: 147.6
    ship: 0.0
    add: 147.6
  - interval: 70
    multiplier: 1.29
    amount_added: 147.6
    ship: 0.0
    add: 147.6
  - interval: 120
    multiplier: 1.29
    amount_added: 147.6
    ship: 0.0
    add: 147.6
  - interval: 200
    multiplier: 1.29
    amount_added: 147.6
    ship: 0.0
    add: 147.6
- result_file: fernity_leroy.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 70
    multiplier: 1.308
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 120
    multiplier: 1.308
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 200
    multiplier: 1.308
    amount_added: 90.0
    ship: 0.0
    add: 90.0
- result_file: fernity_rue.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 65.39
    ship: 0.0
    add: 65.39
  - interval: 70
    multiplier: 1.344
    amount_added: 65.39
    ship: 0.0
    add: 65.39
  - interval: 120
    multiplier: 1.344
    amount_added: 65.39
    ship: 0.0
    add: 65.39
  - interval: 200
    multiplier: 1.344
    amount_added: 65.39
    ship: 0.0
    add: 65.39
- result_file: fernity_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.272
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 120
    multiplier: 1.272
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 200
    multiplier: 1.272
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 300
    multiplier: 1.272
    amount_added: 57.59
    ship: 0.0
    add: 57.59
- result_file: fernity_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 70
    multiplier: 1.357
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 120
    multiplier: 1.357
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 200
    multiplier: 1.357
    amount_added: 17.3
    ship: 0.0
    add: 17.3
- result_file: fernity_vente_fr.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.352
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 70
    multiplier: 1.352
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 120
    multiplier: 1.352
    amount_added: 90.0
    ship: 0.0
    add: 90.0
  - interval: 200
    multiplier: 1.352
    amount_added: 90.0
    ship: 0.0
    add: 90.0
- result_file: fernity_vente_be.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.352
    amount_added: 42.82
    ship: 0.0
    add: 42.82
  - interval: 90
    multiplier: 1.352
    amount_added: 42.82
    ship: 0.0
    add: 42.82
  - interval: 150
    multiplier: 1.352
    amount_added: 42.82
    ship: 0.0
    add: 42.82
  - interval: 250
    multiplier: 1.352
    amount_added: 42.82
    ship: 0.0
    add: 42.82
- result_file: fernity_vente_de.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.352
    amount_added: 40.14
    ship: 0.0
    add: 40.14
  - interval: 90
    multiplier: 1.352
    amount_added: 40.14
    ship: 0.0
    add: 40.14
  - interval: 150
    multiplier: 1.352
    amount_added: 40.14
    ship: 0.0
    add: 40.14
  - interval: 250
    multiplier: 1.352
    amount_added: 40.14
    ship: 0.0
    add: 40.14
- result_file: fernity_vente_es.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.352
    amount_added: 82.96
    ship: 0.0
    add: 82.96
  - interval: 90
    multiplier: 1.352
    amount_added: 82.96
    ship: 0.0
    add: 82.96
  - interval: 150
    multiplier: 1.352
    amount_added: 82.96
    ship: 0.0
    add: 82.96
  - interval: 250
    multiplier: 1.352
    amount_added: 82.96
    ship: 0.0
    add: 82.96
- result_file: fernity_vente_it.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.352
    amount_added: 72.26
    ship: 0.0
    add: 72.26
  - interval: 90
    multiplier: 1.352
    amount_added: 72.26
    ship: 0.0
    add: 72.26
  - interval: 150
    multiplier: 1.352
    amount_added: 72.26
    ship: 0.0
    add: 72.26
  - interval: 250
    multiplier: 1.352
    amount_added: 72.26
    ship: 0.0
    add: 72.26
- result_file: fernity_vente_ne.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.352
    amount_added: 48.17
    ship: 0.0
    add: 48.17
  - interval: 90
    multiplier: 1.352
    amount_added: 48.17
    ship: 0.0
    add: 48.17
  - interval: 150
    multiplier: 1.352
    amount_added: 48.17
    ship: 0.0
    add: 48.17
  - interval: 250
    multiplier: 1.352
    amount_added: 48.17
    ship: 0.0
    add: 48.17
- result_file: fernity_bol.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.357
    amount_added: 48.66
    ship: 0.0
    add: 48.66
  - interval: 100
    multiplier: 1.357
    amount_added: 48.66
    ship: 0.0
    add: 48.66
  - interval: 150
    multiplier: 1.357
    amount_added: 48.66
    ship: 0.0
    add: 48.66
  - interval: 250
    multiplier: 1.357
    amount_added: 48.66
    ship: 0.0
    add: 48.66
